@import url(general.css);

#lead {
  font-size: 90%;
  padding: 0 .8em;
  border: dotted .4em #24c;
  margin: 0 .8em;
}



#calendar {
  margin-top: 1em;
}

#calendar table {
  width: 100%;
  border-collapse: collapse;
}


#calendar table .day{
vertical-align: bottom;
padding-right: 1em;
}


#calendar table .day img{
border-top:dashed 1px #336;
padding-top: 1.5em;
margin-top: 5em;
}


#calendar table td {
  vertical-align: middle;
  font-size: 15px;
  padding: 0px 4px 20px 3px;
}

#calendar table td.eleventh{
padding: 10px 3px 0 3px;
}

#calendar table td.month img {
  margin-left: 12px;
}


#calendar #starry {
  margin-top: 2em;
}

#calendar #starry p {
  text-indent: 0;
}

#calendar #starry p img {
  float: left;
  margin-left: 1em; margin-right: 2em;
}

